---
title: Flux
description: Detailed information about Flux
sidebar_position: 5
---

# Flux Network  

## Overview  

Flux Network is a decentralized Web3 cloud infrastructure that provides a scalable, globally distributed network for running applications with high availability. Built on its native blockchain, Flux offers a robust alternative to traditional cloud providers like AWS and Google Cloud. By leveraging a network of user-operated nodes, Flux ensures secure, censorship-resistant, and cost-effective cloud computing solutions. The platform empowers developers, businesses, and individuals to deploy decentralized applications (dApps) with flexibility and reliability.  

## Key Features  
- **Currency:** $FLUX (native token).  
- **Buying Currency:** $FLUX is available on major exchanges like KuCoin, Gate.io, and CoinEx.  
- **Utility:**  
  - **Payments:** $FLUX is used to purchase computational resources, storage, and other services within the Flux ecosystem.  
  - **Staking:** Stake $FLUX to operate FluxNodes, earn rewards, and participate in governance.  
  - **Governance:** $FLUX holders can vote on network upgrades and ecosystem decisions through the Flux DAO.  
- **Automation:**  
  - Smart contracts automate resource allocation, payments, and reward distribution.  
  - FluxOS, the operating system, ensures seamless deployment and management of applications.  
- **API:** Yes. Flux supports Docker containers and integrates with major blockchain ecosystems for interoperability.  
- **User Perspective:**  
  - **Developers:** Deploy dApps on a decentralized cloud with high availability, redundancy, and censorship resistance.  
  - **Node Operators:** Monetize idle hardware by contributing computational resources to the Flux network.  

## How It Works  
1. **Resource Aggregation:**  
   - Node operators register their hardware (e.g., GPUs, CPUs) on the Flux Network, which are pooled into a global decentralized cloud.  
2. **Task Allocation:**  
   - Developers submit compute jobs, and FluxOS matches them with the most suitable and cost-effective resources.  
3. **Execution & Payment:**  
   - Jobs run on distributed FluxNodes, with results validated via blockchain. Payments in $FLUX are automated through smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Node operators must stake $FLUX to participate in the network, with the amount determining their tier (Cumulus, Nimbus, or Stratus) and rewards.  
  - No minimum stake for users deploying applications.  
- **Rewards:**  
  - **Block Rewards:** Distributed to node operators and miners based on their contribution to network security and resource provision.  
  - **Slashing:** Malicious actors lose staked $FLUX, ensuring network integrity.  

## Documentation  
For detailed documentation, visit [Flux Docs](https://docs.runonflux.io/).  

## Additional Resources  
- [Official Website](https://runonflux.io/)  
- [Community Link](https://discord.com/invite/runonflux)  
- [GitHub Repository](https://github.com/RunOnFlux)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Flux Cloud**  | Decentralized cloud infrastructure for deploying high-availability applications. |  
| **FluxEdge**    | Decentralized GPU marketplace for AI, machine learning, and rendering tasks. |  
| **FluxDrive**   | Decentralized storage solution using IPFS for secure and immutable data storage. |  
| **Zelcore**     | Non-custodial wallet for managing digital assets and interacting with the Flux ecosystem. |  

## Tokenomics  
- **Max Supply:** 440M $FLUX, with rewards distributed over time.  
- **Distribution:**  
  - 94.7% allocated to users, 2.9% to the Flux Foundation, 1.7% for exchange listings, and 0.7% to the Flux team.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Flux Network is designed to be user-friendly, with tools like FluxOS and Zelcore simplifying deployment and asset management. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $FLUX is the primary currency for purchasing computational resources, storage, and other services within the Flux ecosystem.  

3. **Can tokens be automatically switched from other standard tokens (e.g., ETH, BTC)?**  
   While $FLUX is the native token, users can trade it on major exchanges like KuCoin and Gate.io. Automatic token switching (e.g., ETH to FLUX) is not natively supported but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Node operators can earn passive income by contributing hardware resources to the Flux network. Staking $FLUX is required to operate FluxNodes, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Flux Network exists to decentralize cloud computing, reducing reliance on centralized providers and promoting sustainability by utilizing underutilized hardware. It offers a cost-effective, secure, and censorship-resistant alternative for developers and businesses.  

6. **Is it geo-aware?**  
   Flux’s Geolocation 2.0 feature allows developers to choose specific regions for application deployment, ensuring compliance with local regulations and optimizing performance.  

7. **Is it cost-effective?**  
   Flux Network is highly cost-effective, offering computational resources at competitive rates compared to traditional cloud providers. Its decentralized model reduces overhead costs, making it an affordable option for users.