---
title: Golem Network
description: Detailed information about Golem Network
sidebar_position: 3
---

# Golem Network

## Overview

Golem Network is a decentralized computing platform that leverages a peer-to-peer network to enable users to rent computation time from others' computers. By utilizing underutilized resources, Golem provides a more sustainable and cost-effective alternative to traditional cloud services. It is built on blockchain technology, utilizing Ethereum for its transactions and governance mechanisms. Golem aims to democratize access to computing resources, fostering a more equitable and efficient ecosystem for developers, businesses, and individuals.

## Key Features
- **Currency:** $GLM (native token).
- **Buying Currency:** $GLM is available on major exchanges such as Binance, Coinbase, and Kraken.
- **Utility:**
  - **Payments:** $GLM is used to pay for computing resources in the Golem marketplace.
  - **Staking:** Stake $GLM to participate in network consensus and earn rewards.
  - **Governance:** $GLM holders can vote on protocol upgrades and ecosystem decisions.
- **Marketplace:** A decentralized platform for buying and selling computation resources.
- **PNRP Protocol:** Facilitates communication between nodes, ensuring efficient task execution.
- **Golem CLI:** Command-line interface for developers to interact with the network.
- **Collocation:** Enables nodes to work together for more efficient task processing.
- **P2P Network:** Decentralized architecture allowing users to directly interact with each other.

## How It Works
1. **Resource Aggregation:** Providers offer their idle computing resources through the Golem marketplace.
2. **Task Submission:** Users submit compute tasks through the Golem Core App or CLI.
3. **Task Execution:** Tasks are distributed across available nodes, with results validated via blockchain.
4. **Payment:** Payments in $GLM are automated through smart contracts, ensuring efficient and secure transactions.
5. **Reputation Tracking:** Rewards and penalties based on node performance and reliability.

## Staking
- **Staking Requirements:** Providers must stake $GLM to join the network. Staking amount affects node reputation and governance influence.
- **Node Types:**
  - **Standard Nodes:** Provide computation resources.
  - **Pioneer Nodes:** Contribute to network expansion and maintenance.
  - **Validator Nodes:** Participate in block production and consensus.
- **Rewards:** Stakers earn rewards proportional to their contribution to the network.
- **Slashing:** Incentivizes honest behavior by penalizing nodes that breach network protocols.

## Documentation
For technical guides, tokenomics, and API integration:  
- [Golem Docs](https://docs.golem.network)

## Additional Resources
- **Official Links:**
  - [Website](https://golem.network) | [GitHub](https://github.com/golemfactory)
- **Community:**
  - [Discord](https://discord.com/invite/golem) | [Telegram](https://t.me/golemnetwork)
- **Partnerships:** Collaborations with leading blockchain projects to enhance interoperability.

## Ecosystem Components
| Product       | Functionality                                                                 |  
|-|-|  
| **Golem Core App** | User-friendly interface for task submission and resource management. |
| **Marketplace** | Decentralized platform for buying and selling computation resources. |
| **CLI Tools** | Command-line interfaces for developers to interact with the network. |
| **Slashing Dashboard** | Monitors and manages node behavior to ensure network security. |
| **Golem Status** | Provides insights into node activity and network performance. |

## Tokenomics
- **Total Supply:** 1 billion $GLM.
- **Distribution:**
  - 30% allocated to network rewards.
  - 20% to early contributors and investors.
  - 50% to the project's treasury and development.

## FAQ

1. **Is it usable by the average DePIN user?**  
   Yes, Golem Network offers a user-friendly interface and comprehensive documentation, making it accessible to both technical and non-technical users.

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $GLM is the primary currency for purchasing computing resources on Golem. Users can trade $GLM on major exchanges for other currencies.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While automatic token switching is not natively supported, users can easily trade $GLM on major exchanges for other cryptocurrencies.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Providers can earn rewards by offering their computation resources. Staking $GLM is necessary to participate, with rewards based on resource contribution and staking amount. ROI varies with resource utilization and demand.

5. **Why does the project exist, why do the people and the planet need it?**  
   Golem Network aims to democratize access to computing resources, reducing costs and promoting sustainability by utilizing underutilized resources, offering a decentralized alternative to traditional cloud providers.

6. **Is it geo-aware?**  
   Golem's decentralized nature allows global deployment, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**  
   Golem offers competitive pricing, up to 90% cheaper than traditional cloud services, with dynamic rates ensuring cost efficiency.