---
title: iExec
description: Detailed information about iExec
sidebar_position: 4
---

# iExec Project

## Overview

iExec is a decentralized cloud computing platform built on Ethereum, designed to provide a secure, scalable, and cost-effective alternative to traditional cloud services. By leveraging blockchain technology, iExec enables users to buy and sell computing resources in a decentralized marketplace. The platform aims to democratize access to cloud infrastructure, making it more affordable and accessible for developers, businesses, and individuals. iExec focuses on confidential computing, ensuring data privacy and security through advanced cryptographic techniques and trusted execution environments (TEEs).

## Key Features
- **Currency:** $RLC (native token).
- **Buying Currency:** $RLC is available on major exchanges like Binance, Coinbase, and KuCoin.
- **Utility:**
  - **Payments:** $RLC is used to pay for cloud computing resources, including CPU, GPU, and storage.
  - **Staking:** Stake $RLC to secure the network, earn rewards, and participate in governance.
  - **Governance:** $RLC holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. iExec integrates with various tools and supports multiple programming languages, making it accessible for developers.
- **User Perspective:**
  - **Developers:** Deploy applications on a decentralized cloud, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle computing resources by renting them out on the iExec marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their computing resources (e.g., GPUs, CPUs) on the iExec Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit compute jobs, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $RLC are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $RLC to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $RLC, ensuring network integrity.

## Documentation
For detailed documentation, visit [iExec Docs](https://docs.iex.ec).

## Additional Resources
- [Official Website](https://iex.ec)
- [Community Link](https://t.me/iexec_rlc_official)
- [GitHub Repository](https://github.com/iExecBlockchainComputing)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **iExec DataProtector**  | Secures user data through encryption and smart contract-based access rights management. It allows data use without revealing it, ensuring complete confidentiality.
| **iExec SMS**  | Ensures the security and efficacy of iExec’s Confidential Computing capabilities. It manages the keys and credentials needed to access and process encrypted data.
| **iExec Marketplace**  | A decentralized marketplace where users can rent computing power, datasets, and applications. It facilitates the exchange of computing resources and datasets as NFTs.

## Tokenomics
- **Total Supply:** 87 million $RLC, with no additional tokens to be created.
- **Distribution:**
  - 69% allocated in the public crowdsale.
  - Remaining tokens are used for ecosystem development, rewards, and team allocation.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, iExec is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $RLC is the primary currency for purchasing computing resources on the iExec Network. Users can also pay with other cryptocurrencies supported by the platform.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $RLC is the native token, users can trade it on major exchanges like Binance and Coinbase. However, automatic token switching (e.g., ETH to RLC) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $RLC is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   iExec exists to democratize cloud computing, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.

6. **Is it geo-aware?**
   iExec does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   iExec is highly cost-effective, offering computing resources at competitive rates compared to traditional cloud providers. Dynamic pricing ensures competitive rates.