---
title: Aethir Project
description: Detailed information about the Aethir Project
sidebar_position: 2
---

# DEPIN Project: Aethir

## Overview

Aethir is a decentralized cloud computing infrastructure platform focused on providing enterprise-grade GPU-as-a-service for AI and gaming applications. By leveraging blockchain technology, Aethir enables users to access powerful GPU resources in a decentralized and community-owned ecosystem. The platform aims to revolutionize the cloud computing industry by offering a more efficient, cost-effective, and scalable alternative to traditional cloud services.

## Key Features
- **Currency:** $ATH (native token).
- **Buying Currency:** $ATH is available on major exchanges like Kraken.
- **Utility:**
  - **Payments:** $ATH is used to pay for GPU computing resources, including AI and gaming services.
  - **Staking:** Stake $ATH to secure the network, earn rewards, and participate in governance.
  - **Governance:** $ATH holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Aethir integrates with various applications for seamless deployment of AI and gaming services.
- **User Perspective:**
  - **Developers:** Deploy AI and gaming applications on a decentralized cloud, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle GPU resources by renting them out on the Aethir marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their GPU resources (e.g., H100 chips) on the Aethir Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit GPU-intensive tasks, and the platform matches them with the most suitable and cost-effective resources.
3. **Execution & Payment:**
   - Tasks run on distributed nodes, with results validated via blockchain. Payments in $ATH are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $ATH to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $ATH, ensuring network integrity.

## Documentation
For detailed documentation, visit the [Aethir Docs](https://docs.aethir.com/).

## Additional Resources
- [Official Website](https://aethir.com/)
- [Community Link](https://discord.com/invite/aethircloud)
- [GitHub Repository](https://github.com/AethirCloud)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **Aethir Console**  | User-friendly interface for deploying and managing GPU resources. |
| **Aethir Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **Aethir Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## Tokenomics
- **Total Supply:** 42B.
- **Max Supply:** 42B.
- **Distribution:**
  - Allocation details are not explicitly provided, but the token is used for payments, staking, and governance within the ecosystem.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Aethir is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $ATH is the primary currency for purchasing GPU computing resources on the Aethir Network. Users can trade $ATH on exchanges like Kraken.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $ATH is the native token, users can trade it on major exchanges. However, automatic token switching (e.g., ETH to ATH) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle GPU resources. Staking $ATH is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Aethir exists to democratize access to powerful GPU resources, reducing costs and increasing accessibility for AI and gaming applications. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.

6. **Is it geo-aware?**
   Aethir does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Aethir is highly cost-effective, offering GPU computing resources at significantly lower costs compared to traditional cloud providers. Dynamic pricing ensures competitive rates.