---
title: Meson Network
description: Detailed information about Meson Network
sidebar_position: 2
---

# Meson Network

## Overview

Meson Network is a decentralized bandwidth marketplace built on Web3 technology, designed to create an efficient and cost-effective global content delivery system. By leveraging blockchain protocols, Meson Network aims to replace traditional labor-based sales models, consolidating and monetizing idle bandwidth from long-tail users at a low cost. This innovative approach enables users to buy and sell excess bandwidth, promoting a more efficient and cost-effective internet infrastructure.

## Key Features
- **Currency:** $MSN (native token).
- **Buying Currency:** $MSN is available on major exchanges like Binance, Gate.io, and KuCoin.
- **Utility:**
  - **Payments:** $MSN is used to pay for additional bandwidth and other services within the network.
  - **Staking:** Staking $MSN is required for terminal nodes to participate in the network. Miners must stake $MSN to reach full mining speed and contribute server resources.
  - **Governance:** $MSN holders can engage in governance processes, such as voting in elections and making decisions on on-chain proposals.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Meson Network integrates with various protocols and services, including decentralized storage systems like Arweave and Filecoin.
- **User Perspective:**
  - **Developers:** Developers can leverage Meson Network's decentralized infrastructure to build and deploy applications, benefiting from lower costs and greater flexibility.
  - **Providers:** Providers can monetize idle bandwidth and computing resources by participating in the Meson Network marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their bandwidth resources (e.g., idle servers, residential IP pools) on the Meson Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit bandwidth requests, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $MSN are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - All terminal nodes need to stake $MSN tokens on the mainnet to participate in the network.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $MSN, ensuring network integrity.

## Documentation
For detailed documentation, visit [Meson Network Docs](https://docs.meson.network).

## Additional Resources
- [Official Website](https://meson.network)
- [Community Link](https://x.com/NetworkMeson)
- [GitHub Repository](https://github.com/daqnext)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **Meson Console**  | User-friendly interface for deploying and managing bandwidth resources. |
| **Meson Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **Meson Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## Tokenomics
- **Total Supply:** 100M
- **Max Supply:** 127.5M
- **Distribution:**
  - 26% allocated for private sale, targeting early investors who support the network’s initial development and growth.
  - 5% reserved for public sale, allowing broader community participation and investment.
  - 27% of the tokens are designated for the ecosystem, supporting network activities, including partnerships, community incentives, and ongoing project development.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Meson Network is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $MSN is the primary currency for purchasing bandwidth and other services on the Meson Network. Users can also pay with USDC, and credit card payments are now supported for mainstream accessibility.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $MSN is the native token, users can trade it on major exchanges like Binance and Gate.io. However, automatic token switching (e.g., ETH to MSN) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by contributing idle bandwidth resources. Staking $MSN is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Meson Network exists to create a more efficient and cost-effective internet infrastructure by utilizing underutilized bandwidth resources. It promotes sustainability by reducing waste and offering a decentralized alternative to energy-intensive centralized bandwidth providers.

6. **Is it geo-aware?**
   Meson Network does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Meson Network is highly cost-effective, offering bandwidth resources at competitive rates compared to traditional providers. Dynamic pricing ensures competitive rates.