---
title: Spheron Network
description: Detailed information about Spheron Network
sidebar_position: 4
---

# Spheron Network

## Overview

Spheron Network is a decentralized GPU network that provides on-demand compute resources to scale powerful applications. It connects underutilized GPU hardware to a decentralized network, enabling providers to monetize their idle resources while ensuring maximum utilization. The network offers a secure, efficient, and seamless ecosystem by connecting GPU suppliers with high-performance computing users, addressing challenges such as limited availability and prohibitive costs for GPU resources essential for AI and machine learning applications.

## Key Features

- **Currency:** $SPON (native token).
- **Buying Currency:** $SPON is available on major exchanges.
- **Utility:**
  - **Payments:** $SPON is used to pay for GPU computing resources, including CPU and storage.
  - **Staking:** Stake $SPON to secure the network, earn rewards, and participate in governance.
  - **Governance:** $SPON holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Spheron integrates with various frameworks and provides SDKs for seamless deployment of applications.
- **User Perspective:**
  - **Developers:** Deploy applications on a decentralized cloud, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle computing resources by renting them out on the Spheron marketplace.

## How It Works

1. **Resource Aggregation:**
   - Providers register their computing resources (e.g., GPUs, CPUs) on the Spheron Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit compute jobs, and the platform matches them with the most cost-effective and suitable resources using an intelligent matchmaker.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $SPON are automated through smart contracts.

## Staking

- **Staking Requirements:**
  - Providers must stake $SPON to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $SPON, ensuring network integrity.

## Documentation

For technical guides, tokenomics, and API integration, visit the [Spheron Network Docs](https://docs.spheron.network).

## Additional Resources

- [Official Website](https://spheron.network)
- [Community Link](https://discord.com/invite/spheron-network-745315423783878757)
- [GitHub Repository](https://github.com/spheronFdn)

## Ecosystem Components

| Product       | Functionality                                                                 |
| - |-|
| **Spheron Console**  | User-friendly interface for deploying and managing cloud resources. |
| **Spheron Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **Spheron Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## Tokenomics

- **Total Supply:** Not specified.
- **Max Supply:** Not specified.
- **Distribution:**
  - Allocation details are not explicitly mentioned in the provided search results.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Spheron Network is designed to be user-friendly, with a straightforward interface (Spheron Console) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $SPON is the primary currency for purchasing computing resources on the Spheron Network. Users can also pay with other tokens like USDT, WMATIC, DAI, and WETH.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $SPON is the native token, users can trade it on major exchanges. However, automatic token switching (e.g., ETH to SPON) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $SPON is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Spheron Network exists to democratize cloud computing, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.

6. **Is it geo-aware?**
   Spheron Network does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Spheron Network is highly cost-effective, offering computing resources at competitive rates compared to traditional cloud providers. Dynamic pricing ensures competitive rates.