---
title: ThreeFold
description: Detailed information about ThreeFold
sidebar_position: 6
---

# ThreeFold  

## Overview  

ThreeFold is a decentralized cloud computing platform designed to provide a sustainable, secure, and scalable alternative to traditional centralized cloud services. Built on a peer-to-peer (P2P) infrastructure, ThreeFold leverages blockchain technology to create a distributed network of computing resources, enabling users to deploy applications, store data, and access computing power in a decentralized manner. The platform aims to democratize access to cloud infrastructure while promoting sustainability and data sovereignty.  

## Key Features  
- **Currency:** $TFT (ThreeFold Token).  
- **Buying Currency:** $TFT is available on StellarTerm, Pancakswap and others.  
- **Utility:**  
  - **Payments:** $TFT is used to pay for computing resources, including CPU, storage, and network bandwidth.  
  - **Staking:** Holding TFT in your TFChain wallet gives you deployment discounts.  
  - **Governance:** Node providers can vote on the ThreeFold DAO.  
- **Automation:**  
  - Smart contracts automate resource allocation, payments, and reward distribution.  
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.  
- **API:** Yes. ThreeFold integrates with Docker and Kubernetes for seamless deployment of applications.  
- **User Perspective:**  
  - **Developers:** Deploy applications on a decentralized cloud, benefiting from lower costs, enhanced privacy, and greater flexibility.  
  - **Providers:** Monetize idle computing resources by renting them out on the ThreeFold network.  

## How It Works  
1. **Resource Aggregation:**  
   - Providers (called "3Nodes") register their computing resources (e.g., CPUs, storage) on the ThreeFold Network, which are pooled into a global decentralized marketplace.  
2. **Task Allocation:**  
   - Users submit compute jobs, and the platform matches them with the most cost-effective and suitable resources.  
3. **Execution & Payment:**  
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $TFT are automated through smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Providers must stake $TFT to participate in the network, with the amount influencing their reputation and governance power.  
  - No minimum stake for users deploying applications.  
- **Rewards:**  
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.  
  - **Slashing:** Malicious actors lose staked $TFT, ensuring network integrity.  

## Documentation  
For detailed documentation, visit the [ThreeFold Docs](https://docs.threefold.io).  

## Additional Resources  
- [Official Website](https://threefold.io/)  
- [Community Link](https://forum.threefold.io/)  
- [GitHub Repository](https://github.com/threefoldtech)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **ThreeFold Explorer**  | Analytics tool tracking network activity, rewards, and resource utilization. |  
| **ThreeFold Connect App** | User-friendly interface for managing deployments and accessing resources. |  
| **ThreeFold Marketplace** | Platform for buying and selling computing resources in a decentralized manner. |  

## Tokenomics  
- **Total Supply:** 963,96M  
- **Max Supply:** 1B  
- **Distribution:**  
  - 55% allocated to farmers (providers), 20% to the ThreeFold Foundation, 15% to early investors, and 10% to the ecosystem fund.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, ThreeFold is designed to be user-friendly, with intuitive tools like the ThreeFold Connect App and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $TFT is the primary currency for purchasing computing resources on the ThreeFold Network. Users can also pay with other supported cryptocurrencies like Bitcoin and Ethereum.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $TFT is the native token, users can trade it on exchanges like StellarTerm and PancakeSwap. Automatic token switching (e.g., ETH to TFT) is not natively supported on the platform but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Providers can earn passive income by renting out computing resources. It is not necessary to stake tokens to participate as a provider.

5. **Why does the project exist, why do the people and the planet need it?**  
   ThreeFold exists to democratize cloud computing, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.  

6. **Is it geo-aware?**  
   ThreeFold is highly geo-aware as it deploys determistic workloads and users can decide on which nodes to deploy, and they know which nodes they deploy on and where it is located.  

7. **Is it cost-effective?**  
   ThreeFold is highly cost-effective, offering computing resources at significantly lower costs compared to traditional cloud providers like AWS and Google Cloud. Dynamic pricing ensures competitive rates.