---
title: Wicrypt
description: Detailed information about Wicrypt
sidebar_position: 5
---

# Wicrypt  

## Overview  

Wicrypt is a decentralized internet sharing and monetization network built on the Polygon blockchain, designed to provide affordable and accessible internet services globally. By leveraging blockchain technology, Wicrypt enables users to share their internet bandwidth and earn rewards in the form of $WNT tokens. The platform aims to bridge the gap between centralized internet service providers (ISPs) and decentralized, user-level infrastructure, making internet access more affordable and inclusive, especially in underserved regions.  

## Key Features  
- **Currency:** $WNT (native token).  
- **Buying Currency:** $WNT is available on decentralized exchanges and can be purchased using other cryptocurrencies like ETH or stablecoins.  
- **Utility:**  
  - **Payments:** $WNT is used to pay for internet access on the Wicrypt network.  
  - **Staking:** Stake $WNT to participate in network rewards, governance, and to enhance your staking score for higher earnings.  
  - **Governance:** $WNT holders can vote on protocol upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate bandwidth sharing, payments, and reward distribution.  
  - Dynamic pricing allows hosts to set their own rates for internet access.  
- **API:** Yes. Wicrypt integrates with various devices and platforms for seamless deployment of hotspot networks.  
- **User Perspective:**  
  - **Hosts:** Share internet bandwidth and earn $WNT rewards while providing affordable internet access to others.  
  - **Users:** Access affordable and secure internet services through decentralized hotspots.  

## How It Works  
1. **Resource Aggregation:**  
   - Hosts register their internet bandwidth on the Wicrypt network, creating a decentralized pool of internet resources.  
2. **Task Allocation:**  
   - Users connect to Wicrypt hotspots, and the platform matches them with the nearest or most cost-effective hotspot.  
3. **Execution & Payment:**  
   - Internet sessions are facilitated through distributed nodes, with payments in $WNT automated via smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Hosts must stake $WNT to participate in the network, with the amount influencing their staking score and rewards.  
  - No minimum stake for users accessing internet services.  
- **Rewards:**  
  - **Staking Rewards:** Distributed to stakers based on their staking score, which considers both the amount and duration of staked tokens.  
  - **Slashing:** Malicious actors lose staked $WNT, ensuring network integrity.  

## Documentation  
For detailed documentation, visit [Wicrypt Docs](https://wicrypt.com/faqs/).  

## Additional Resources  
- [Official Website](https://wicrypt.com)  
- [Community Link](https://t.me/wicrypt)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Wicrypt Hotspot Hub**  | Device for creating decentralized hotspots and earning $WNT rewards. |  
| **Wicrypt Explorer** | Mapping system to locate nearby Wicrypt hotspots and monitor network activity. |  
| **Wicrypt Wallet** | Manage $WNT tokens, monitor earnings, and redeem rewards. |  

## Tokenomics  
- **Total Supply:** 200M  
- **Max Supply:** 200M  
- **Distribution:**  
  - 40% allocated as network rewards, 30% to investors, 20% to the team, and 10% to ecosystem development.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Wicrypt is designed to be user-friendly, with intuitive interfaces like the Wicrypt Explorer and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $WNT is the primary currency for purchasing internet access on the Wicrypt network. Users can also pay with other cryptocurrencies, depending on the host's preferences.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $WNT is the native token, users can trade it on decentralized exchanges. Automatic token switching (e.g., ETH to WNT) is not natively supported on the platform but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Hosts can earn passive income by sharing their internet bandwidth. Staking $WNT is required to participate as a host, and rewards are distributed based on bandwidth contribution and staking score. ROI depends on network usage and staking duration.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Wicrypt exists to decentralize internet access, reducing costs and increasing accessibility, especially in underserved regions. It promotes sustainability by utilizing existing internet resources more efficiently and reducing reliance on centralized ISPs.  

6. **Is it geo-aware?**  
   Wicrypt is geo-aware, allowing users to select hotspots based on location. This ensures optimal connectivity and compliance with local regulations.  

7. **Is it cost-effective?**  
   Wicrypt is highly cost-effective, offering internet access at significantly lower costs compared to traditional ISPs. Hosts can set their own rates, ensuring competitive pricing for users.