---
title: Grid Plus
description: Detailed information about Grid Plus
sidebar_position: 3
---

# Grid Plus Project

## Overview

Grid Plus is a project focused on creating secure and user-friendly hardware wallets for managing digital assets and cryptocurrencies. The project aims to provide a new standard in blockchain hardware security, offering products like the GridPlus Lattice1 and SafeCards, which prioritize offline storage of crypto keys and ease of use. Grid Plus is designed to enable mainstream adoption of cryptocurrencies by providing robust security features and a seamless user experience.

## Key Features
- **Currency:** The native token for Grid Plus is denoted as GRID.
- **Buying Currency:** GRID tokens can be purchased on various cryptocurrency exchanges.
- **Utility:**
  - **Payments:** GRID tokens are used for various transactions within the Grid Plus ecosystem.
  - **Staking:** Users can stake GRID tokens to participate in the network's security and governance.
  - **Governance:** GRID token holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate various processes within the Grid Plus ecosystem, ensuring security and efficiency.
- **API:** Yes. Grid Plus provides APIs for developers to integrate their applications with the Grid Plus ecosystem.
- **User Perspective:**
  - **Developers:** Developers can use Grid Plus APIs to build secure and user-friendly applications for managing digital assets.
  - **Providers:** Hardware providers can integrate Grid Plus products to offer secure cryptocurrency storage solutions.

## How It Works
1. **Resource Aggregation:**
   - Users can store their crypto keys offline using Grid Plus hardware wallets, which are designed to reduce hacking risks.
2. **Task Allocation:**
   - The Grid Plus ecosystem allows users to manage multiple secure wallets on a single device, providing better organization and security.
3. **Execution & Payment:**
   - Transactions are executed securely using the Grid Plus hardware wallets, with payments in GRID tokens automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Users must stake GRID tokens to participate in the network's security and governance.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked GRID tokens, ensuring network integrity.

## Documentation
For detailed documentation, visit [Grid Plus Docs](https://docs.gridplus.io).

## Additional Resources
- [Official Website](https://gridplus.io)
- [Community Link](https://x.com/gridplus)
- [GitHub Repository](https://github.com/gridplus)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **GridPlus Lattice1**  | A hardware wallet that allows users to manage multiple secure wallets on one device, providing better organization and security. |
| **GridPlus SafeCards** | Designed to store seed phrases on a pin code protected card, providing ease of use and an extra layer of protection. |

## Tokenomics
- **Total Supply:** 300M
- **Max Supply:** Infinite
- **Distribution:**
  - The distribution of GRID tokens includes allocations for the team, investors, and the ecosystem fund.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Grid Plus is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, GRID tokens are the primary currency for transactions within the Grid Plus ecosystem. Users can also pay with other standard tokens through external exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While GRID is the native token, users can trade it on major exchanges like Uniswap. However, automatic token switching (e.g., ETH to GRID) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by staking GRID tokens. Staking is required to participate in the network's security and governance. ROI depends on the amount of GRID tokens staked and the network's overall performance.

5. **Why does the project exist, why do the people and the planet need it?**
   Grid Plus exists to provide a secure and user-friendly solution for managing digital assets and cryptocurrencies. It promotes the adoption of cryptocurrencies by offering robust security features and a seamless user experience.

6. **Is it geo-aware?**
   Grid Plus does not explicitly mention geo-fencing, but its decentralized nature allows users to manage their digital assets globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Grid Plus is highly cost-effective, offering secure cryptocurrency storage solutions at competitive rates. The use of smart contracts and automation ensures efficient and secure transactions.