---
title: Suncontract
description: Detailed information about Suncontract
sidebar_position: 4
---
# SunContract Project

## Overview

SunContract is a blockchain-powered, peer-to-peer (P2P) energy trading platform that enables direct trading of renewable energy between consumers and producers. By leveraging blockchain technology, SunContract aims to decentralize the energy market, promote microgeneration, and support a global self-sufficient energy community based on renewable sources. The platform is designed to make energy trading more efficient, transparent, and customer-centered, allowing participants to buy and sell electricity without intermediaries.

## Key Features
- **Currency:** $SNC (native token).
- **Buying Currency:** $SNC can be purchased on various exchanges such as Kriptomat, KuCoin, and SimpleSwap.
- **Utility:**
  - **Payments:** $SNC is used to buy and sell electricity and energy products within the SunContract ecosystem.
  - **Staking:** While SunContract operates on a Proof-of-Work (PoW) model and doesn’t natively support staking, several platforms have developed methods to stake SunContract using Delegated Proof-of-Stake (DPoS) or other staking services.
  - **Governance:** $SNC holders can participate in the governance of the platform.
- **Automation:**
  - Smart contracts automate the verification and execution of transactions directly between peers.
  - Dynamic pricing ensures cost efficiency by allowing producers and consumers to negotiate prices freely.
- **API:** Yes. SunContract integrates with various blockchain technologies and energy sector expertise to provide a seamless user experience.
- **User Perspective:**
  - **Consumers:** Can buy electricity directly from producers at competitive prices, reducing energy costs.
  - **Producers:** Can sell surplus energy directly to consumers, increasing returns on investment.

## How It Works
1. **Resource Aggregation:**
   - Producers register their renewable energy resources (e.g., solar panels, wind turbines) on the SunContract platform.
2. **Task Allocation:**
   - Consumers submit energy requests, and the platform matches them with suitable producers based on availability and price.
3. **Execution & Payment:**
   - Energy is traded directly between consumers and producers, with payments and transactions secured by smart contracts on the blockchain.

## Staking
- **Staking Requirements:**
  - SunContract operates on a Proof-of-Work (PoW) model and doesn’t natively support staking. However, several platforms have developed methods to stake SunContract using Delegated Proof-of-Stake (DPoS) or other staking services.
- **Rewards:**
  - **Block Rewards:** Distributed to participants who contribute to the network's security and transaction validation.
  - **Slashing:** Not applicable as SunContract operates on a PoW model.

## Documentation
For detailed documentation, visit [Suncontract Docs](https://suncontract.org/faq-about-suncontract/).

## Additional Resources
- [Official Website](https://suncontract.org)
- [Community Link](https://t.me/suncontract)
- [GitHub Repository](https://github.com/suncontract)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **SunContract Marketplace**  | A peer-to-peer energy trading platform where consumers and producers can buy and sell renewable energy directly. |
| **SunContract NFT Marketplace** | A platform that integrates blockchain technology, NFTs, and solar sector expertise to provide easy access to clean energy. Solar-linked NFTs can be bought and sold, and token holders can manage the energy generated by their “Personal Power Plant”.

## Tokenomics
- **Total Supply:** 122.7M
- **Max Supply:** 122.7M
- **Distribution:**
  - The distribution details of SNC tokens are not explicitly mentioned in the available sources. However, the tokens are used for buying and selling electricity and energy products within the SunContract ecosystem.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, SunContract is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $SNC is the primary currency for purchasing electricity and energy products on the SunContract platform. Users can also pay with Euros, and the platform utilizes blockchain technology to verify and execute transactions.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $SNC is the native token, users can trade it on various exchanges such as Kriptomat, KuCoin, and SimpleSwap. However, automatic token switching (e.g., ETH to SNC) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Producers can earn passive income by selling surplus energy directly to consumers. Staking is not natively supported on the SunContract platform, but several platforms have developed methods to stake SunContract using Delegated Proof-of-Stake (DPoS) or other staking services. ROI depends on resource contribution and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   SunContract exists to decentralize the energy market, promote renewable energy adoption, and reduce carbon emissions. It aims to create a more sustainable and equitable energy future by enabling direct trading of renewable energy between consumers and producers.

6. **Is it geo-aware?**
   SunContract is a global project, but its primary operations are currently within the EU, specifically in Slovenia. The platform allows for nationwide energy trading within Slovenia, and there are plans to expand into other countries.

7. **Is it cost-effective?**
   Yes, SunContract is highly cost-effective. By eliminating intermediaries and enabling direct trading of renewable energy, the platform offers competitive prices for consumers and better returns for producers. This dynamic pricing model ensures cost efficiency and promotes renewable energy adoption.