---
title: Autonomys
description: Detailed information about Autonomys
sidebar_position: 5
---

# Autonomys

## Overview

Autonomys Network is a decentralized infrastructure layer designed to support AI 3.0 applications. Built on the Subspace Protocol, Autonomys aims to provide a foundation for AI infrastructure as a public good, aligning with the vision of a permissionless and secure blockchain. The network offers hyper-scalable permanent data storage, super-fast data availability, and flexible EVM-compatible decoupled execution, making it a comprehensive solution for decentralized AI (deAI) applications.

## Key Features

- **Currency:** $AI3 (native token).
- **Buying Currency:** $AI3 can be acquired on major exchanges like Coinbase and Crypto.com.
- **Utility:**
  - **Payments:** $AI3 is used for staking, governance, block rewards, and transaction fees within the Autonomys Network.
  - **Staking:** Stake $AI3 to secure the network, earn rewards, and participate in governance.
  - **Governance:** $AI3 holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Autonomys integrates with Docker and Kubernetes for seamless deployment of applications.
- **User Perspective:**
  - **Developers:** Deploy applications on a decentralized AI infrastructure, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle computing resources by renting them out on the Autonomys marketplace.

## How It Works

1. **Resource Aggregation:**
   - Providers register their computing resources (e.g., GPUs, CPUs) on the Autonomys Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit AI jobs, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $AI3 are automated through smart contracts.

## Staking

- **Staking Requirements:**
  - Providers must stake $AI3 to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $AI3, ensuring network integrity.

## Documentation

For technical guides, tokenomics, and API integration:
- [Autonomys Docs](https://docs.Autonomys.network)

## Additional Resources

- **Official Website:** [Autonomys Network](https://Autonomys.network)
- **Community Link:** [Autonomys on X](https://x.com/AutonomysNet)
- **GitHub Repository:** [Autonomys GitHub](https://github.com/Autonomys)

## API Documentation
For detailed API documentation, visit [Autonomys API Docs](https://docs.Autonomys.network).

## Additional Resources
- [Official Website](https://Autonomys.network)
- [Community Link](https://x.com/AutonomysNet)
- [GitHub Repository](https://github.com/Autonomys)

## Ecosystem Components

| Product       | Functionality                                                                 |
| - |-|
| **Autonomys Console**  | User-friendly interface for deploying and managing AI resources. |
| **Autonomys Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **Autonomys Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Autonomys Network is designed to be user-friendly, with a straightforward interface (Autonomys Console) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $AI3 is the primary currency for purchasing AI resources on the Autonomys Network. Users can also pay with USDC, and credit card payments are now supported for mainstream accessibility.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $AI3 is the native token, users can trade it on major exchanges like Coinbase and Crypto.com. However, automatic token switching (e.g., ETH to AI3) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $AI3 is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Autonomys Network exists to democratize AI infrastructure, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized AI providers.

6. **Is it geo-aware?**
   Autonomys Network does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Autonomys Network is highly cost-effective, offering AI resources at up to 90% lower costs compared to traditional AI providers like AWS and Google Cloud. Dynamic pricing ensures competitive rates.