---
title: Smartmesh
description: Detailed information about Smartmesh
sidebar_position: 3
---

# Smartmesh  

## Overview  

Smartmesh is a decentralized Internet of Things (IoT) and blockchain-based mesh networking protocol designed to provide connectivity in areas with limited or no internet access. By leveraging blockchain technology and mesh networking, Smartmesh enables peer-to-peer communication, data sharing, and transactions without relying on traditional internet infrastructure. The platform aims to bridge the digital divide, making connectivity more accessible and affordable for individuals, communities, and businesses worldwide.  

## Key Features  
- **Currency:** $SMT (native token).  
- **Buying Currency:** $SMT is available on exchanges like Huobi and Gate.io.  
- **Utility:**  
  - **Payments:** $SMT is used to facilitate transactions and incentivize participation in the mesh network.  
  - **Staking:** Stake $SMT to secure the network, earn rewards, and participate in governance.  
  - **Governance:** $SMT holders can vote on protocol upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate transaction settlements, reward distribution, and network maintenance.  
  - Dynamic routing ensures efficient data transmission across the mesh network.  
- **API:** Yes. Smartmesh provides APIs for developers to integrate mesh networking capabilities into their applications.  
- **User Perspective:**  
  - **Developers:** Build decentralized applications (dApps) that operate seamlessly in offline or low-connectivity environments.  
  - **Users:** Access affordable and reliable connectivity, even in remote or underserved areas.  

## How It Works  
1. **Network Formation:**  
   - Devices (e.g., smartphones, IoT devices) connect to each other, forming a decentralized mesh network.  
2. **Data Routing:**  
   - Data packets are routed through the mesh network using the most efficient path, ensuring reliable communication.  
3. **Transaction & Reward:**  
   - Transactions and data transfers are validated via blockchain, with rewards distributed in $SMT to participants who contribute resources.  

## Staking  
- **Staking Requirements:**  
  - Participants must stake $SMT to join the network as nodes, with the amount influencing their reputation and governance power.  
  - No minimum stake for users accessing the network.  
- **Rewards:**  
  - **Block Rewards:** Distributed to stakers based on their contribution to network security and resource sharing.  
  - **Slashing:** Malicious actors lose staked $SMT, ensuring network integrity.  

## Documentation  
For detailed documentation, visit [Smartmesh Docs](https://smartmesh.io/SmartMeshWhitePaperEN.pdf).  

## Additional Resources  
- [Official Website](https://smartmesh.io)  
- [Community Link](https://x.com/Smart_Mesh/)  
- [GitHub Repository](https://github.com/SmartMeshFoundation)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Smartmesh App**  | User-friendly interface for accessing and managing mesh network connections. |  
| **Spectrum** | Blockchain layer for secure and scalable transactions within the mesh network. |  
| **MeshBox** | Hardware device that extends mesh network coverage and connectivity. |  

## Tokenomics  
- **Total Supply:** 3.14B 
- **Distribution:**  
  - 50% allocated as network rewards, 20% to investors, 15% to the team, and 15% to ecosystem development.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Smartmesh is designed to be user-friendly, with intuitive applications like the Smartmesh App and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $SMT is the primary currency for transactions and incentivizing participation in the Smartmesh network.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $SMT is the native token, users can trade it on exchanges like Huobi and Gate.io. Automatic token switching (e.g., ETH to SMT) is not natively supported but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Participants can earn passive income by contributing resources to the mesh network. Staking $SMT is required to join as a node, and rewards are distributed based on resource contribution and staking amount. ROI depends on network usage and participation levels.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Smartmesh exists to bridge the digital divide by providing affordable and reliable connectivity in underserved areas. It promotes sustainability by reducing reliance on energy-intensive centralized infrastructure and enabling peer-to-peer communication.  

6. **Is it geo-aware?**  
   Smartmesh operates globally, allowing users to form mesh networks anywhere, regardless of geographic location.  

7. **Is it cost-effective?**  
   Smartmesh is highly cost-effective, offering connectivity solutions at a fraction of the cost of traditional internet infrastructure. Its decentralized nature ensures competitive and affordable access.