---
title: Spacechain
description: Detailed information about Spacechain
sidebar_position: 1
---

# SpaceChain  

## Overview  

SpaceChain is a decentralized satellite infrastructure project that integrates blockchain technology with space-based applications to create a secure, transparent, and accessible ecosystem for the New Space Economy. By leveraging decentralized satellite networks, SpaceChain aims to democratize access to space, enabling global collaboration and innovation in industries such as fintech, Earth observation, and decentralized finance (DeFi). The platform provides a decentralized infrastructure for hosting blockchain nodes, executing multisignature transactions, and enabling secure communication and data management in space.  

## Key Features  
- **Currency:** $SPC (native token).  
- **Buying Currency:** $SPC is available on exchanges like Uniswap v3 and SushiSwap .  
- **Utility:**  
  - **Payments:** $SPC is used to pay for satellite services, such as data storage, processing, and secure transactions .  
  - **Governance:** $SPC holders can participate in governance decisions related to the SpaceChain network .  
  - **Access:** $SPC tokens grant access to premium features and services within the SpaceChain ecosystem .  
- **Automation:**  
  - Smart contracts automate secure transactions and data management on decentralized satellite networks.  
  - SpaceChain’s Decentralized Satellite Infrastructure (DSI) enables real-time execution of tasks across a mesh network of satellites .  
- **API:** Yes. SpaceChain integrates with blockchain platforms like Qtum, Ethereum, and Bitcoin for seamless deployment of space-based applications .  
- **User Perspective:**  
  - **Developers:** Build and deploy decentralized applications (dApps) on SpaceChain’s satellite infrastructure, leveraging its secure and transparent environment.  
  - **Enterprises:** Utilize SpaceChain’s space-based key management system and multisignature wallet technology for ultra-secure financial transactions and data protection .  

## How It Works  
1. **Resource Aggregation:**  
   - SpaceChain’s Decentralized Satellite Infrastructure (DSI) pools resources from multiple satellites owned by different operators, creating a collaborative network for space-based applications .  
2. **Task Allocation:**  
   - Users submit tasks, such as secure transactions or data requests, which are executed on the DSI network. The platform ensures secure and efficient task distribution across satellites .  
3. **Execution & Payment:**  
   - Tasks are executed on space-based blockchain nodes, with results validated via blockchain. Payments in $SPC are automated through smart contracts, ensuring transparency and security .  

## Staking  
- **Staking Requirements:**  
  - SpaceChain does not currently require staking for users or providers. However, $SPC tokens are used for governance and accessing premium services .  
- **Rewards:**  
  - SpaceChain’s ecosystem rewards are primarily tied to the utility of $SPC tokens, such as paying for services and participating in governance .  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [SpaceChain Docs](https://www.spacechain.com/)  

## Additional Resources  
- [Official Website](https://www.spacechain.com/)  
- [Community Link](https://www.spacechain.com/community/)  
- [GitHub Repository](https://github.com/spacechain)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Decentralized Satellite Infrastructure (DSI)**  | A mesh network of satellites enabling secure and decentralized space-based applications. |  
| **SpaceChain OS** | An open-source operating system for running blockchain nodes and smart contracts in space. |  
| **Tethys** | A handheld satellite mobile device for secure cryptocurrency transactions without internet connectivity. |  
| **Space-based Multisignature Wallet** | A secure wallet technology that uses space nodes for transaction validation, ensuring unparalleled security. |  

## Tokenomics  
- **Total Supply:** 391.25M  
- **Distribution:**  
  - 51% of tokens are allocated to the community, promoting decentralization and community ownership .  
  - The remaining tokens are distributed among the team, partners, and ecosystem development.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, SpaceChain is designed to be accessible to both technical and non-technical users. Its decentralized satellite infrastructure and user-friendly tools, such as Tethys, make it easy for the average DePIN user to participate in the ecosystem .  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $SPC is the primary currency for accessing SpaceChain’s services, including satellite data, secure transactions, and premium features .  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   SpaceChain supports a one-way peg mechanism, allowing users to burn Bitcoin on the main chain to claim $SPC tokens on the sidechain. However, automatic token switching (e.g., ETH to SPC) is not natively supported .  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   SpaceChain does not require staking for service providers. ROI depends on the utilization of satellite resources and the demand for space-based services. Providers can monetize their satellite assets by integrating them into the DSI network .  

5. **Why does the project exist, why do the people and the planet need it?**  
   SpaceChain exists to democratize access to space, reduce barriers to entry, and foster global collaboration in the New Space Economy. By leveraging blockchain technology, SpaceChain enhances security, transparency, and accessibility in space-based applications, benefiting industries such as fintech, Earth observation, and decentralized finance .  

6. **Is it geo-aware?**  
   SpaceChain’s decentralized satellite infrastructure operates globally, enabling users to access services regardless of geographical boundaries. Its space-based solutions are designed to comply with international regulations .  

7. **Is it cost-effective?**  
   SpaceChain’s decentralized approach reduces the costs associated with traditional satellite infrastructure, making space-based services more affordable and accessible. Its collaborative network of satellites ensures efficient resource utilization .