---
title: Audius
description: Detailed information about Audius
sidebar_position: 3
---
# Audius  

## Overview  

Audius is a decentralized music streaming and sharing platform built on blockchain technology, designed to empower artists and listeners by eliminating intermediaries. Unlike traditional music platforms, Audius allows artists to upload, share, and monetize their music directly with fans, ensuring transparency, fairness, and full control over their content. The platform leverages blockchain to create a decentralized ecosystem where artists, fans, and node operators collaborate to build a community-owned music network.  

## Key Features  
- **Currency:** $AUDIO (native token).  
- **Buying Currency:** $AUDIO is available on major exchanges like Binance, KuCoin, and Uniswap.  
- **Utility:**  
  - **Rewards:** $AUDIO is used to distribute rewards to artists, node operators, and fans for their contributions to the platform.  
  - **Staking:** Stake $AUDIO to operate nodes, participate in governance, and earn rewards.  
  - **Governance:** $AUDIO holders can vote on platform upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate royalty payments, staking rewards, and governance processes.  
  - Decentralized content distribution ensures transparency and eliminates censorship.  
- **API:** Yes. Audius provides APIs for developers to integrate its services into their applications.  
- **User Perspective:**  
  - **Artists:** Upload and monetize music directly, retaining full control over their content and revenue.  
  - **Fans:** Discover and stream high-quality music, interact with artists, and support them directly.  
  - **Node Operators:** Maintain the network by hosting content and discovery nodes, earning $AUDIO rewards.  

## How It Works  
1. **Content Upload:**  
   - Artists upload their music to Audius, which is stored on decentralized content nodes.  
2. **Content Discovery:**  
   - Discovery nodes index and make the music searchable for fans, ensuring seamless access.  
3. **Monetization & Rewards:**  
   - Fans stream music, and artists earn $AUDIO tokens based on streams and engagement. Node operators are rewarded for maintaining the network.  

## Staking  
- **Staking Requirements:**  
  - Node operators must stake $AUDIO to participate in the network, ensuring reliability and security.  
  - No minimum stake for artists or fans to use the platform.  
- **Rewards:**  
  - **Streaming Rewards:** Distributed to artists based on listener engagement.  
  - **Node Rewards:** Node operators earn $AUDIO for hosting and maintaining content and discovery nodes.  
  - **Slashing:** Malicious actors risk losing staked $AUDIO, ensuring network integrity.  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [Audius Docs](https://docs.audius.org)  

## Additional Resources  
- **Official Links:**  
  - [Website](https://audius.org) | [GitHub](https://github.com/audiusproject) | [Twitter](https://twitter.com/AudiusProject)  
- **Community:**  
  - [Discord](https://discord.com/invite/audius)  
- **Partnerships:**  
  - Collaborations with TikTok, The Graph, and prominent artists like Nas and Steve Aoki enhance the platform's reach and credibility.  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Audius Client**  | User-friendly interface for streaming and uploading music. |  
| **Content Nodes** | Decentralized nodes that store and distribute music content. |  
| **Discovery Nodes** | Index and make music searchable for fans. |  

## Tokenomics  
- **Total Supply:** 1,29B  
- **Distribution:**  
  - 40.5% allocated to the development team and advisors, 36% to investors, 18% to the foundation reserve, and 5.5% to airdrops.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Audius is designed to be user-friendly, with a straightforward interface for both artists and listeners. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $AUDIO is the primary currency for staking, governance, and earning rewards on the Audius platform. Fans can also support artists directly through $AUDIO tokens.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $AUDIO is the native token, users can trade it on major exchanges like Binance and KuCoin. Automatic token switching (e.g., ETH to AUDIO) is not natively supported on the platform but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Node operators can earn passive income by staking $AUDIO and maintaining content or discovery nodes. Rewards are distributed based on network participation and staking amount. ROI depends on network usage and staking contributions.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Audius exists to democratize the music industry, giving artists full control over their content and revenue. It promotes fairness and transparency by eliminating intermediaries and leveraging blockchain technology.  

6. **Is it geo-aware?**  
   Audius does not explicitly mention geo-fencing, but its decentralized nature allows users to access and share music globally, ensuring flexibility and compliance with local regulations.  

7. **Is it cost-effective?**  
   Audius is highly cost-effective for both artists and listeners. Artists retain a larger share of their earnings, and fans can access high-quality music without subscription fees.  

