---
title: Livepeer
description: Detailed information about Livepeer
sidebar_position: 1
---

# Livepeer  

## Overview  

Livepeer is a decentralized video streaming network built on the Ethereum blockchain, designed to provide a scalable, cost-effective, and open-source alternative to traditional video infrastructure. By leveraging blockchain technology, Livepeer enables developers and broadcasters to create, share, and refine robust pipelines for real-time AI video processing. The platform aims to democratize access to video infrastructure, making it more affordable and accessible for content creators, developers, and businesses.  

## Key Features  
- **Currency:** $LPT (native token).  
- **Buying Currency:** $LPT is available on major exchanges like Coinbase, Binance, and Kraken.  
- **Utility:**  
  - **Payments:** $LPT is used to pay for video transcoding and AI-driven video processing services.  
  - **Staking:** Stake $LPT to secure the network, earn rewards, and participate in governance.  
  - **Governance:** $LPT holders can vote on protocol upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate resource allocation, payments, and reward distribution.  
  - Dynamic pricing ensures cost efficiency by allowing orchestrators to compete for workloads.  
- **API:** Yes. Livepeer integrates with ComfyUI and other AI workflows for seamless video processing.  
- **User Perspective:**  
  - **Developers:** Build and scale innovative video applications on a decentralized platform, benefiting from lower costs and greater flexibility.  
  - **Orchestrators:** Monetize idle computing resources by providing video transcoding and AI processing services.  

## How It Works  
1. **Resource Aggregation:**  
   - Orchestrators register their computing resources (e.g., GPUs, CPUs) on the Livepeer Network, which are pooled into a global marketplace.  
2. **Task Allocation:**  
   - Users submit video processing jobs, and the platform matches them with the most cost-effective and suitable resources.  
3. **Execution & Payment:**  
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $LPT are automated through smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Orchestrators must stake $LPT to participate in the network, with the amount influencing their reputation and governance power.  
  - No minimum stake for users deploying video applications.  
- **Rewards:**  
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.  
  - **Slashing:** Malicious actors lose staked $LPT, ensuring network integrity.  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [Livepeer Docs](https://docs.livepeer.org)  

## Additional Resources  
- [Official Website](https://livepeer.org)  
- [Community Link](https://x.com/Livepeer)  
- [GitHub Repository](https://github.com/livepeer)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Livepeer Pipelines**  | Customizable tool for connecting ComfyUI's AI workflows with Livepeer's video processing network. |  
| **Livepeer Orchestrator** | Dashboard for orchestrators to monitor resource usage and earnings. |  
| **Livepeer Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |  

## Tokenomics  
- **Total Supply:** 37.77M
- **Distribution:**  
  - 75% allocated as network rewards, 25% to investors, team, and ecosystem fund.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Livepeer is designed to be user-friendly, with a straightforward interface (Livepeer Pipelines) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $LPT is the primary currency for purchasing video transcoding and AI processing services on the Livepeer Network. Users can also pay with USDC for mainstream accessibility.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $LPT is the native token, users can trade it on major exchanges like Coinbase and Binance. However, automatic token switching (e.g., ETH to LPT) is not natively supported on the platform but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Orchestrators can earn passive income by renting out idle computing resources. Staking $LPT is required to participate as an orchestrator, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Livepeer exists to democratize video infrastructure, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized video providers.  

6. **Is it geo-aware?**  
   Livepeer does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.  

7. **Is it cost-effective?**  
   Livepeer is highly cost-effective, offering video processing services at up to 90% lower costs compared to traditional video infrastructure providers. Dynamic pricing ensures competitive rates.