---
title: Silent Notary
description: Detailed information about Silent Notary
sidebar_position: 5
---

---

# Silent Notary

## Overview

Silent Notary is a decentralized notary service built on the blockchain, designed to provide a secure, transparent, and tamper-proof way to verify the authenticity and integrity of digital documents and data. By leveraging blockchain technology, Silent Notary enables users to create immutable records of their documents, ensuring that they remain unaltered and verifiable over time. The platform aims to democratize access to notary services, making them more accessible and reliable for individuals and businesses.

## Key Features
- **Currency:** $UBSN (native token).
- **Buying Currency:** $UBSN is available on exchanges like Gate.io.
- **Utility:**
  - **Payments:** $UBSN is used to pay for notary services, including document verification and data integrity checks.
  - **Staking:** Stake $UBSN to secure the network, earn rewards, and participate in governance.
  - **Governance:** $UBSN holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate the notarization process, ensuring that documents are verified and stored securely on the blockchain.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for notarization services.
- **API:** Yes. Silent Notary provides APIs for seamless integration with various applications and services.
- **User Perspective:**
  - **Individuals:** Verify the authenticity of important documents, such as contracts and certificates, with ease.
  - **Businesses:** Ensure data integrity and compliance with regulatory requirements through tamper-proof records.

## How It Works
1. **Document Submission:**
   - Users submit documents or data that need to be notarized to the Silent Notary platform.
2. **Notarization Process:**
   - The platform creates a unique hash of the document, which is then recorded on the blockchain, ensuring immutability and transparency.
3. **Verification & Payment:**
   - The notarized document can be verified at any time by checking the blockchain record. Payments in $UBSN are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $UBSN to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users submitting documents for notarization.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $UBSN, ensuring network integrity.

## Documentation
For detailed documentation, visit [Silent Notary Docs](https://silentnotary.com/FAQ.html).

## Additional Resources
- [Official Website](https://silentnotary.com)
- [Community Link](https://t.me/SilentNotary)
- [GitHub Repository](https://github.com/silentnotary)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **Silent Notary Dashboard**  | User-friendly interface for submitting and managing notarized documents. |
| **Silent Notary Explorer** | Analytics tool tracking network activity, rewards, and document verifications. |

## Tokenomics
- **Total Supply:** 186.46B
- **Max Supply:** 186.46B
- **Distribution:**
  - 60% allocated as network rewards, 20% to investors, 10% to the team, and 10% to the ecosystem fund.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Silent Notary is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $UBSN is the primary currency for purchasing notary services on the Silent Notary platform. Users can also pay with other supported cryptocurrencies through external exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $UBSN is the native token, users can trade it on exchanges like Gate.io. However, automatic token switching (e.g., ETH to UBSN) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by offering notarization services. Staking $UBSN is required to participate as a provider, and rewards are distributed based on service contribution and staking amount. ROI depends on service utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Silent Notary exists to provide a secure and transparent way to verify the authenticity of digital documents and data. It promotes trust and integrity in digital transactions, reducing fraud and ensuring compliance with regulatory requirements.

6. **Is it geo-aware?**
   Silent Notary does not explicitly mention geo-fencing, but its decentralized nature allows users to verify documents globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Silent Notary is highly cost-effective, offering notarization services at competitive rates compared to traditional notary services. Dynamic pricing ensures that users get the best value for their notarization needs.