---
title: Theta Network
description: Detailed information about Theta Network
sidebar_position: 2
---

# Theta Network  

## Overview  

Theta Network is a decentralized cloud infrastructure for AI, media, and entertainment, powered by blockchain technology. It combines the Theta Edge Network and Theta Blockchain to deliver a scalable, cost-effective solution for video streaming, AI computing, and decentralized applications (dApps). By leveraging a global network of nodes, Theta enables users to share bandwidth and computing resources, creating a more efficient and democratized ecosystem for content delivery and edge computing.  

## Key Features  
- **Currency:** $THETA (governance token) and $TFUEL (operational token).  
- **Buying Currency:** $THETA and $TFUEL are available on major exchanges like Binance, Coinbase, and KuCoin.  
- **Utility:**  
  - **Payments:** $TFUEL is used for transactions, smart contracts, and rewarding users for sharing resources.  
  - **Staking:** Stake $THETA to secure the network, earn rewards, and participate in governance.  
  - **Governance:** $THETA holders can vote on protocol upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate resource allocation, payments, and reward distribution.  
  - Edge Nodes dynamically relay video streams and compute tasks based on demand.  
- **API:** Yes. Theta integrates with Ethereum Virtual Machine (EVM) for seamless dApp development.  
- **User Perspective:**  
  - **Developers:** Build dApps, NFTs, and decentralized exchanges (DEX) on Theta’s EVM-compatible blockchain.  
  - **Users:** Earn $TFUEL by sharing bandwidth and computing resources via Edge Nodes.  

## How It Works  
1. **Resource Aggregation:**  
   - Edge Nodes contribute unused bandwidth and computing resources, forming a decentralized network for video streaming and AI tasks.  
2. **Task Allocation:**  
   - Video streams and compute jobs are routed to the nearest Edge Nodes, ensuring low latency and high efficiency.  
3. **Execution & Payment:**  
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $TFUEL are automated through smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Validator Nodes require a minimum of 10,000,000 $THETA, while Guardian Nodes require 100,000 $THETA to participate in consensus and governance.  
- **Rewards:**  
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.  
  - **Slashing:** Malicious actors lose staked $THETA, ensuring network integrity.  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [Theta Network Docs](https://docs.thetatoken.org)  

## Additional Resources  
- [Official Website](https://www.thetatoken.org)  
- [Community Link](https://discord.com/invite/QfMpeZBfKB)  
- [GitHub Repository](https://github.com/thetatoken)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Theta Edge Node**  | Software for users to share bandwidth and compute resources, earning $TFUEL rewards. |  
| **Theta Blockchain** | EVM-compatible blockchain supporting smart contracts, NFTs, and dApps. |  
| **Theta Video API**  | Enables decentralized video-on-demand and peer-to-peer streaming. |  

## Tokenomics  
- **Total Supply:** 1 billion $THETA (fixed supply), 5 billion $TFUEL (initial supply with 5% annual inflation, 6.83M as of Feb 2025).  
- **Distribution:**  
  - $THETA: Governance and staking.  
  - $TFUEL: Operational transactions and rewards for resource sharing.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Theta Network is designed to be accessible, with user-friendly tools like the Theta Edge Node and comprehensive documentation. It caters to both technical and non-technical users.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $TFUEL is the primary currency for transactions, smart contracts, and resource sharing on the Theta Network.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**  
   While $THETA and $TFUEL are the native tokens, users can trade them on major exchanges like Binance and Coinbase. Automatic token switching is not natively supported but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Providers can earn $TFUEL by running Edge Nodes and sharing resources. Staking $THETA is required for Validator and Guardian Nodes, with rewards based on resource contribution and staking amount.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Theta Network exists to decentralize video streaming and AI computing, reducing costs and improving efficiency. It promotes sustainability by utilizing underutilized resources and reducing reliance on centralized infrastructure.  

6. **Is it geo-aware?**  
   Yes, Theta’s Edge Nodes use proximity-based routing to ensure low-latency video streaming and compute tasks, optimizing performance based on user location.  

7. **Is it cost-effective?**  
   Theta Network is highly cost-effective, reducing content delivery costs by up to 50% compared to traditional CDNs. Its decentralized model ensures competitive pricing and scalability.