---
title: Arcade City
description: Detailed information about Arcade City
sidebar_position: 5
---

# Arcade City  

## Overview  

Arcade City is a decentralized ride-sharing and mobility platform built on blockchain technology, designed to provide a fair, transparent, and community-driven alternative to traditional ride-sharing services like Uber and Lyft. By leveraging decentralized governance and tokenized incentives, Arcade City empowers drivers and riders to interact directly, eliminating intermediaries and reducing costs. The platform aims to revolutionize the mobility industry by fostering trust, inclusivity, and economic empowerment for all participants.  

## Key Features  
- **Currency:** $ARC (native token).  
- **Buying Currency:** $ARC is available on major exchanges like Coinbase, Gate.io, and KuCoin.  
- **Utility:**  
  - **Payments:** $ARC is used to pay for ride-sharing services, with drivers and riders transacting directly on the platform.  
  - **Staking:** Stake $ARC to secure the network, earn rewards, and participate in governance decisions.  
  - **Governance:** $ARC holders can vote on platform upgrades, fee structures, and community initiatives.  
- **Automation:**  
  - Smart contracts automate ride matching, payments, and dispute resolution, ensuring transparency and efficiency.  
  - Dynamic pricing adjusts fares based on demand, ensuring fair compensation for drivers and affordability for riders.  
- **API:** Yes. Arcade City provides APIs for developers to integrate ride-sharing services into their applications.  
- **User Perspective:**  
  - **Drivers:** Earn higher income by cutting out middlemen and retaining more of their earnings.  
  - **Riders:** Enjoy lower fares, transparent pricing, and a community-driven experience.  

## How It Works  
1. **Ride Matching:**  
   - Drivers and riders connect directly through the Arcade City platform, with smart contracts facilitating ride requests and confirmations.  
2. **Payment & Execution:**  
   - Riders pay drivers in $ARC or other supported tokens, with transactions recorded on the blockchain for transparency.  
   - Smart contracts ensure fair compensation and automate dispute resolution if needed.  
3. **Community Governance:**  
   - Drivers and riders participate in governance by staking $ARC and voting on platform improvements and policies.  

## Staking  
- **Staking Requirements:**  
  - Drivers and riders can stake $ARC to participate in governance and earn rewards.  
  - No minimum stake is required for basic platform usage, but higher stakes increase voting power and rewards.  
- **Rewards:**  
  - **Network Rewards:** Distributed to stakers based on their contribution to platform security and governance.  
  - **Slashing:** Malicious actors lose staked $ARC, ensuring network integrity and trust.  

## Additional Resources  
- [Official Website](https://arcade.city)  
- [Community Link](https://x.com/TheArcadeApp)  
- [GitHub Repository](https://github.com/arcadecity)  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Arcade App**  | User-friendly interface for booking rides and managing transactions. |  
| **Driver Dashboard** | Tools for drivers to track earnings, manage rides, and participate in governance. |  
| **Arcade Explorer** | Analytics tool tracking platform activity, rewards, and user engagement. |  

## Tokenomics  
- **Total Supply:** 100M.  
- **Max Supply:** 100M.  
- **Distribution:**  
  - 60% allocated as network rewards, 20% to investors, 10% to the team, and 10% to the ecosystem fund.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Arcade City is designed to be user-friendly, with a straightforward app interface and comprehensive documentation. It caters to both drivers and riders, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $ARC is the primary currency for ride-sharing services on Arcade City. Users can also pay with other supported tokens like USDC for added flexibility.  

3. **Can tokens be automatically switched from other standard tokens (e.g., ETH, BTC)?**  
   While $ARC is the native token, users can trade it on major exchanges like Coinbase and Gate.io. Automatic token switching (e.g., ETH to ARC) is not natively supported but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Drivers can earn income by offering ride-sharing services and staking $ARC to participate in governance. ROI depends on ride demand, staking rewards, and platform usage.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Arcade City exists to decentralize the ride-sharing industry, empowering drivers and riders while reducing costs and increasing transparency. It promotes sustainability by optimizing resource utilization and reducing the environmental impact of centralized ride-sharing platforms.  

6. **Is it geo-aware?**  
   Arcade City supports geo-aware features, allowing users to find rides and drivers based on their location. This ensures efficient matching and compliance with local regulations.  

7. **Is it cost-effective?**  
   Arcade City is highly cost-effective, offering lower fares for riders and higher earnings for drivers by eliminating intermediary fees. Dynamic pricing ensures fair compensation and affordability.