---
title: Hivemapper
description: Detailed information about Hivemapper
sidebar_position: 2
---

# Hivemapper  

## Overview  

Hivemapper is a decentralized physical infrastructure network (DePIN) that leverages blockchain technology to create a detailed, up-to-date map of the world. By utilizing dashcams and AI, Hivemapper collects street-level imagery in real-time, rewarding contributors with its native cryptocurrency, HONEY. The platform aims to provide a cost-effective, community-driven alternative to traditional mapping services like Google Maps, enabling developers and enterprises to access high-quality, frequently updated map data.  

## Key Features  
- **Currency:** $HONEY (native token).  
- **Buying Currency:** $HONEY is available on major exchanges like Coinbase, Orca, and Kraken.  
- **Utility:**  
  - **Rewards:** Contributors earn $HONEY for submitting dashcam imagery or performing tasks to train AI models.  
  - **Data Consumption:** Developers burn $HONEY to access map data and build products for customers.  
  - **Governance:** $HONEY holders can participate in network decisions, such as pricing adjustments for map credits.  
- **Automation:**  
  - AI-driven edge computing and data filtering techniques ensure efficient processing of street-level imagery.  
  - Smart contracts automate reward distribution and data consumption, maintaining a balance between supply and demand.  
- **API:** Yes. Hivemapper provides APIs for developers to integrate map data into their applications.  
- **User Perspective:**  
  - **Contributors:** Earn $HONEY by mapping unmapped roads or updating outdated data using dashcams.  
  - **Developers:** Access fresh, high-quality map data to build innovative location-based applications.  

## How It Works  
1. **Data Collection:**  
   - Contributors use dashcams to capture street-level imagery, which is uploaded to the Hivemapper network.  
2. **Data Processing:**  
   - AI algorithms process the imagery, filtering and organizing it into usable map data.  
3. **Rewards & Consumption:**  
   - Contributors receive $HONEY tokens as rewards, while developers burn $HONEY to access the data for their projects.  

## Staking  
- **Staking Requirements:**  
  - While staking is not mandatory for contributors, developers must burn $HONEY to consume map data, creating a deflationary mechanism.  
- **Rewards:**  
  - Contributors earn $HONEY based on the quality and relevance of their submitted data.  
  - Developers benefit from access to up-to-date map data, enabling them to build competitive products.  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [Hivemapper Docs](https://docs.hivemapper.com)  

## Additional Resources  
- **Official Links:**  
  - [Website](https://hivemapper.com) | [GitHub](https://github.com/hivemapper) | [Twitter](https://twitter.com/hivemapper)  
- **Community:**  
  - [Discord](https://discord.com/invite/FRWMKyy5v2)  
- **Partnerships:**  
  - Collaborations with Solana and Jito Labs enhance blockchain integration and liquidity.  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Hivemapper Explorer**  | A tool for exploring and analyzing map data collected by the network. |  
| **Hivemapper Dashcam**   | Specialized hardware for contributors to capture high-quality street-level imagery. |  
| **Hivemapper API**       | Enables developers to integrate Hivemapper data into their applications. |  

## Tokenomics  
- **Total Supply:** 6.4B
- **Distribution:**  
  - Rewards for contributors, data consumption by developers, and ecosystem incentives.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Hivemapper is designed to be accessible to both contributors and developers. Contributors can easily participate using dashcams, while developers can integrate map data via APIs.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, developers must burn $HONEY tokens to access map data for their projects.  

3. **Can tokens be automatically switched from other standard tokens (e.g., ETH, BTC)?**  
   While $HONEY is the native token, it can be traded on exchanges like Coinbase and Orca. Automatic token switching is not natively supported but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Contributors can earn $HONEY by mapping roads, with an average daily earning of $2.82 per device. Staking is not required for contributors, but developers must burn $HONEY to access data.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Hivemapper exists to create a decentralized, cost-effective alternative to traditional mapping services. It empowers individuals to contribute to global mapping efforts while providing developers with fresh, high-quality data.  

6. **Is it geo-aware?**  
   Yes, Hivemapper collects geo-specific street-level imagery, ensuring accurate and localized map data.  

7. **Is it cost-effective?**  
   Hivemapper is highly cost-effective, leveraging community contributions to reduce mapping costs compared to traditional methods.