---
title: Iotex
description: Detailed information about Iotex
sidebar_position: 1
---
# IoTeX Project

## Overview

IoTeX is a decentralized platform designed to connect the physical and digital worlds through a modular infrastructure for Decentralized Physical Infrastructure Networks (DePINs). It combines blockchain technology with the Internet of Things (IoT) to create a secure, scalable, and interoperable ecosystem. IoTeX aims to empower the Internet of Trusted Things, where humans and machines can interact with guaranteed trust, privacy, and free will. The platform supports a wide range of applications, including decentralized finance (DeFi), non-fungible tokens (NFTs), and decentralized applications (DApps).

## Key Features
- **Currency:** $IOTX (native token).
- **Buying Currency:** $IOTX is available on major exchanges like Binance, Coinbase, and KuCoin.
- **Utility:**
  - **Payments:** $IOTX is used for transactions, smart contracts, and to access various network resources within the IoTeX ecosystem.
  - **Staking:** Stake $IOTX to secure the network, earn rewards, and participate in governance.
  - **Governance:** $IOTX holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. IoTeX integrates with various tools and protocols, including Ethereum Virtual Machine (EVM) compatibility, to enhance interoperability and functionality.
- **User Perspective:**
  - **Developers:** Build decentralized applications and integrate IoT devices using IoTeX's modular infrastructure.
  - **Providers:** Monetize idle computing resources by renting them out on the IoTeX marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their computing resources (e.g., GPUs, CPUs) on the IoTeX Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit compute jobs, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $IOTX are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Users must stake $IOTX to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $IOTX, ensuring network integrity.

## Documentation
For technical guides, tokenomics, and API integration:
- [IoTeX Docs](https://docs.iotex.io/)

## Additional Resources
- **Official Website:** [IoTeX](https://iotex.io)
- **Community Link:** [IoTeX Community](https://community.iotex.io)
- **GitHub Repository:** [IoTeX GitHub](https://github.com/iotexproject)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **IoTeX Console**  | User-friendly interface for deploying and managing cloud resources. |
| **IoTeX Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **IoTeX Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## Tokenomics
- **Total Supply:** 9.44 billion IOTX.
- **Max Supply:** 10 billion IOTX.
- **Distribution:**
  - 24% allocated in a private sale in February 2018, accounting for 25,000 ETH.
  - 6% for community development.
  - 15% allocated to the IoTeX team.
  - 18% for ecosystem development.
  - 25% reserved for the Foundation to guide the project’s strategic direction and governance.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, IoTeX is designed to be user-friendly, with a straightforward interface (IoTeX Console) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $IOTX is the primary currency for purchasing computing resources on the IoTeX Network. Users can also pay with USDC, and credit card payments are now supported for mainstream accessibility.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $IOTX is the native token, users can trade it on major exchanges like Binance and Coinbase. However, automatic token switching (e.g., ETH to IOTX) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $IOTX is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   IoTeX exists to democratize access to decentralized physical infrastructure, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.

6. **Is it geo-aware?**
   IoTeX does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   IoTeX is highly cost-effective, offering computing resources at up to 90% lower costs compared to traditional cloud providers like AWS and Google Cloud. Dynamic pricing ensures competitive rates.