---
title: Weatherxm
description: Detailed information about Weatherxm
sidebar_position: 4
---

# WeatherXM Project

## Overview

WeatherXM is a decentralized weather network powered by blockchain technology, designed to provide accurate, hyperlocal weather data. By leveraging a global network of weather stations, WeatherXM aims to revolutionize weather forecasting and data accessibility. The platform rewards weather station owners with $WXM tokens for contributing data, creating a new weather data economy that benefits both individuals and enterprises.

## Key Features
- **Currency:** $WXM (native token).
- **Buying Currency:** $WXM is available on major exchanges like MEXC.
- **Utility:**
  - **Payments:** $WXM is used to pay for weather data services, including API access and data licensing.
  - **Staking:** Stake $WXM to support the network, earn rewards, and participate in governance.
  - **Governance:** $WXM holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate data verification, rewards distribution, and oracle services.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for data contributions.
- **API:** Yes. WeatherXM offers a REST API for accessing real-time and historical weather data, enabling seamless integration into applications and services.
- **User Perspective:**
  - **Data Contributors:** Deploy weather stations to earn $WXM tokens by contributing accurate weather data.
  - **Data Consumers:** Access hyperlocal weather data through the WeatherXM API for various applications, including agriculture, energy, and emergency services.

## How It Works
1. **Data Collection:**
   - Weather station owners set up compatible devices and contribute data to the WeatherXM network.
2. **Data Verification:**
   - Contributed data is verified using cryptographic proofs and quality algorithms to ensure accuracy and reliability.
3. **Rewards Distribution:**
   - Verified data contributions are rewarded with $WXM tokens, which can be used within the WeatherXM ecosystem or traded on exchanges.

## Staking
- **Staking Requirements:**
  - Users can stake $WXM tokens to support the network and earn additional rewards.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security and data validation.
  - **Slashing:** Malicious actors lose staked $WXM tokens, ensuring network integrity.

## Documentation
For technical guides, tokenomics, and API integration:
- [WeatherXM Docs](https://docs.weatherxm.com/).

## Additional Resources
- **Official Website:** [WeatherXM](https://weatherxm.com).
- **Community:** [Discord](https://discord.com/invite/Qe92gtK8M8).
- **GitHub Repository:** [WeatherXM GitHub](https://github.com/weatherxm).

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **WeatherXM Explorer**  | Interactive tool for tracking weather stations and accessing real-time data. |
| **WeatherXM API** | Developer-friendly interface for integrating weather data into applications. |
| **WeatherXM Mobile App** | Companion app for managing weather stations and monitoring data contributions. |

## Tokenomics
- **Total Supply:** 100M
- **Max Supply:** 100M
- **Distribution:**
  - 70% allocated to station rewards, ecosystem development, and liquidity support.
  - 10% reserved for the DAO treasury to support ecosystem development.
  - 5% provided to token exchanges for liquidity support.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, WeatherXM is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $WXM is the primary currency for purchasing weather data services on the WeatherXM platform. Users can also pay with other cryptocurrencies through supported exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $WXM is the native token, users can trade it on major exchanges like MEXC. However, automatic token switching (e.g., ETH to WXM) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by deploying weather stations and contributing data. Staking $WXM is optional but can enhance rewards. ROI depends on the quality and quantity of data contributions.

5. **Why does the project exist, why do the people and the planet need it?**
   WeatherXM exists to provide accurate, hyperlocal weather data, which is crucial for various industries and environmental monitoring. It promotes sustainability by utilizing underutilized resources and offering a decentralized alternative to traditional weather services.

6. **Is it geo-aware?**
   WeatherXM is geo-aware, with a global network of weather stations that provide hyperlocal data. The platform ensures data accuracy through cryptographic location proofs and quality algorithms.

7. **Is it cost-effective?**
   WeatherXM is highly cost-effective, offering competitive pricing for weather data services. The decentralized nature of the network ensures that data contributions are rewarded fairly, reducing costs for both providers and consumers.