---
title: Crust Network
description: Detailed information about Crust Network
sidebar_position: 5
---

# Crust Network

## Overview

Crust Network is a decentralized storage network and cloud solution provider built on the Polkadot framework. It aims to provide secure, private, and decentralized data storage solutions for both Web 3.0 and Web 2.0 ecosystems. By leveraging blockchain technology, Crust Network ensures data privacy, ownership, and high availability, making it a robust platform for developers, businesses, and individuals.

## Key Features
- **Currency:** $CRU (native token).
- **Buying Currency:** $CRU is available on major exchanges like Huobi, Gate.io, MEXC, and Uniswap.
- **Utility:**
  - **Payments:** $CRU is used to pay for storage services and other network fees.
  - **Staking:** Stake $CRU to secure the network, earn rewards, and participate in governance.
  - **Governance:** $CRU holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Crust Network integrates with IPFS and provides storage interfaces to the application layer.
- **User Perspective:**
  - **Developers:** Deploy applications on a decentralized cloud, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle storage resources by renting them out on the Crust marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their storage resources (e.g., GPUs, CPUs) on the Crust Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit storage orders, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Files are stored and distributed on the network, with results validated via blockchain. Payments in $CRU are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $CRU to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $CRU, ensuring network integrity.

## Documentation
For technical guides, tokenomics, and API integration:
- [Crust Docs](https://docs.crust.network)

## Additional Resources
- **Official Links:**
  - [Website](https://crust.network) | [GitHub](https://github.com/crustio) | [Twitter](https://twitter.com/CrustNetwork)
- **Community:**
  - [Telegram](https://t.me/CrustNetwork) | [Discord](https://discord.gg/crust)
- **Partnerships:**
  - Collaborations with Polkadot, Algorand, and other blockchain projects enhance cross-chain interoperability.

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **Crust App Store**  | User-friendly interface for deploying and managing storage resources. |
| **Crust Provider** | Dashboard for providers to monitor resource usage and earnings. |
| **Crust Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |

## Tokenomics
- **Total Supply:** 34.5M
- **Distribution:**
  - 20 million CRU were generated at the main network launch, with additional CRU generated with each new block.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Crust Network is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $CRU is the primary currency for purchasing storage resources on the Crust Network. Users can also pay with other supported cryptocurrencies through external exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $CRU is the native token, users can trade it on major exchanges like Huobi and Gate.io. However, automatic token switching (e.g., ETH to CRU) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle storage resources. Staking $CRU is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Crust Network exists to provide decentralized, secure, and private storage solutions. It promotes data ownership and privacy, reducing reliance on centralized storage providers and offering a more sustainable and decentralized alternative.

6. **Is it geo-aware?**
   Crust Network does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Crust Network is highly cost-effective, offering storage resources at competitive rates. Dynamic pricing ensures that users get the best deals available on the market.