---
title: Filecoin
description: Detailed information about Filecoin
sidebar_position: 1
---

# Filecoin Network

## Overview

Filecoin is a decentralized storage marketplace that turns cloud storage into an algorithmic market. It allows users to rent unused storage on a global marketplace, providing a cost-effective and secure alternative to traditional cloud storage services. By leveraging blockchain technology, Filecoin enables users to buy and sell storage resources in a decentralized manner, ensuring data integrity and retrievability over time. The platform aims to create a more open, resilient, and economically efficient web by incentivizing the decentralization of data storage.

## Key Features
- **Currency:** $FIL (native token).
- **Buying Currency:** $FIL is available on major exchanges like Binance, Coinbase, and Kraken.
- **Utility:**
  - **Payments:** $FIL is used to pay for storage and retrieval services on the Filecoin network.
  - **Staking:** Stake $FIL to secure the network, earn rewards, and participate in governance.
  - **Governance:** $FIL holders can vote on protocol upgrades and ecosystem decisions through the Filecoin Improvement Proposal (FIP) process.
- **Automation:**
  - Smart contracts automate storage deals, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing storage providers to compete for deals.
- **API:** Yes. Filecoin provides a JSON-RPC API for interacting with the network.
- **User Perspective:**
  - **Clients:** Store and retrieve data on a decentralized network, benefiting from competitive pricing and enhanced security.
  - **Providers:** Earn $FIL by offering storage services and contributing to the network's reliability and efficiency.

## How It Works
1. **Resource Aggregation:**
   - Storage providers register their available storage capacity on the Filecoin network, creating a global marketplace for storage resources.
2. **Task Allocation:**
   - Clients submit storage deals, specifying the data to be stored and the duration. The network matches these deals with suitable storage providers.
3. **Execution & Payment:**
   - Data is stored and sealed by providers, who must prove the storage and retrievability of the data over time. Payments in $FIL are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $FIL as collateral to participate in the network, with the amount influencing their storage power and governance influence.
  - No minimum stake for clients storing data.
- **Rewards:**
  - **Block Rewards:** Distributed to storage providers based on their contribution to the network's storage power and the quality of their storage services.
  - **Slashing:** Providers lose staked $FIL for malicious behavior, ensuring network integrity.

## Documentation
For technical guides, tokenomics, and API integration:
- [Filecoin Docs](https://docs.filecoin.io)

## Additional Resources
- **API Documentation**
For detailed API documentation, visit [Filecoin API Docs](https://docs.filecoin.io).

- **Additional Resources**
  - [Official Website](https://filecoin.io)
  - [Community Link](https://t.me/filecoin)
  - [GitHub Repository](https://github.com/filecoin-project)

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **Filecoin Console**  | User-friendly interface for managing storage deals and network interactions. |
| **Filecoin Provider** | Dashboard for providers to monitor storage usage, earnings, and network statistics. |
| **Filecoin Explorer** | Analytics tool tracking network activity, rewards, and storage utilization. |

## Tokenomics
- **Total Supply:** 1.95B
- **Distribution:**
  - 70% allocated as mining rewards, 15% to Protocol Labs, 10% for fundraising, and 5% to the Filecoin Foundation.

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Filecoin is designed to be user-friendly, with comprehensive documentation and a straightforward interface for managing storage deals and network interactions. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $FIL is the primary currency for purchasing storage and retrieval services on the Filecoin network. Users can also pay with other cryptocurrencies through external exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $FIL is the native token, users can trade it on major exchanges like Binance and Coinbase. Automatic token switching (e.g., ETH to FIL) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by offering storage services and staking $FIL as collateral. Rewards are distributed based on storage contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Filecoin exists to decentralize data storage, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized storage resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized storage providers.

6. **Is it geo-aware?**
   Filecoin does not explicitly mention geo-fencing, but its decentralized nature allows users to store data globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Filecoin is highly cost-effective, offering storage services at competitive rates compared to traditional cloud providers. Dynamic pricing ensures that users benefit from the best available prices.