---
title: Helium
description: Detailed information about Helium
sidebar_position: 1
---

# Helium Network  

## Overview  

Helium Network is a decentralized wireless infrastructure project built on blockchain technology, designed to provide a cost-effective, secure, and scalable alternative to traditional wireless networks. By leveraging a global network of hotspots, Helium enables users to deploy and maintain IoT (Internet of Things) devices in a permissionless and decentralized manner. The platform aims to democratize access to wireless connectivity, making it more affordable and accessible for developers, businesses, and individuals.  

## Key Features  
- **Currency:** $HNT (native token).  
- **Buying Currency:** $HNT is available on major exchanges like Binance, Coinbase, and Crypto.com.  
- **Utility:**  
  - **Payments:** $HNT is used to pay for data transfers and network usage.  
  - **Staking:** Stake $HNT to secure the network, earn rewards, and participate in governance.  
  - **Governance:** $HNT holders can vote on protocol upgrades and ecosystem decisions.  
- **Automation:**  
  - Smart contracts automate data transfer, payments, and reward distribution.  
  - Dynamic pricing ensures cost efficiency by allowing users to pay for only the data they use.  
- **API:** Yes. Helium integrates with IoT devices and applications for seamless connectivity.  
- **User Perspective:**  
  - **Developers:** Deploy IoT devices on a decentralized network, benefiting from lower costs and greater flexibility.  
  - **Hotspot Operators:** Monetize idle wireless resources by providing coverage and earning $HNT rewards.  

## How It Works  
1. **Resource Aggregation:**  
   - Hotspot operators register their wireless devices on the Helium Network, which are pooled into a global marketplace.  
2. **Task Allocation:**  
   - Users submit data transfer requests, and the platform matches them with the most cost-effective and suitable hotspots.  
3. **Execution & Payment:**  
   - Data transfers run on distributed nodes, with results validated via blockchain. Payments in $HNT are automated through smart contracts.  

## Staking  
- **Staking Requirements:**  
  - Hotspot operators must stake $HNT to participate in the network, with the amount influencing their reputation and governance power.  
  - No minimum stake for users deploying IoT devices.  
- **Rewards:**  
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.  
  - **Slashing:** Malicious actors lose staked $HNT, ensuring network integrity.  

## Documentation  
For technical guides, tokenomics, and API integration:  
- [Helium Docs](https://developer.helium.com)  

## Additional Resources  
- **Official Links:**  
  - [Website](https://www.helium.com) | [GitHub](https://github.com/helium) | [Twitter](https://twitter.com/helium)  
- **Community:**  
  - [Discord](https://discord.com/invite/helium)  
- **Partnerships:**  
  - Collaborations with IoT device manufacturers and blockchain projects enhance cross-chain interoperability.  

## Ecosystem Components  
| Product       | Functionality                                                                 |  
| - |-|  
| **Helium Console**  | User-friendly interface for deploying and managing IoT devices. |  
| **Helium Hotspot** | Dashboard for hotspot operators to monitor resource usage and earnings. |  
| **Helium Explorer** | Analytics tool tracking network activity, rewards, and resource utilization. |  

## Tokenomics  
- **Total Supply:** 177.39M  
- **Max Supply:** 223M
- **Distribution:**  
  - 60% allocated as network rewards, 20% to investors, 10% to the team, and 10% to the ecosystem fund.  

## FAQ  

1. **Is it usable by the average DePIN user?**  
   Yes, Helium Network is designed to be user-friendly, with a straightforward interface (Helium Console) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.  

2. **Can I pay with tokens to use the DePIN product offered by the project?**  
   Yes, $HNT is the primary currency for purchasing data transfers on the Helium Network. Users can also pay with USDC, and credit card payments are now supported for mainstream accessibility.  

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?** 
   While $HNT is the native token, users can trade it on major exchanges like Binance and Coinbase. However, automatic token switching (e.g., ETH to HNT) is not natively supported on the platform but can be done through external exchanges.  

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**  
   Hotspot operators can earn passive income by providing wireless coverage. Staking $HNT is required to participate as a hotspot operator, and rewards are distributed based on coverage contribution and staking amount. ROI depends on network utilization and market demand.  

5. **Why does the project exist, why do the people and the planet need it?**  
   Helium Network exists to democratize wireless connectivity, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized wireless providers.  

6. **Is it geo-aware?**  
   Helium Network does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.  

7. **Is it cost-effective?**  
   Helium Network is highly cost-effective, offering data transfers at up to 90% lower costs compared to traditional wireless providers. Dynamic pricing ensures competitive rates.