---
title: Nodle
description: Detailed information about Nodle
sidebar_position: 3
---

# Nodle Project Overview

## Overview

Nodle is a decentralized physical infrastructure (DePIN) network that leverages smartphones as nodes to create a digital trust network for social good. It connects the physical world to Web3 by using smartphones as edge nodes, which read devices and sensors in the physical world using Bluetooth Low Energy (BLE) and connect that information to the blockchain. The network aims to provide secure, low-cost connectivity, and data liquidity to connect billions of IoT devices worldwide.

## Key Features
- **Currency:** $NODL (native token).
- **Buying Currency:** $NODL is available on major exchanges like Gate.io.
- **Utility:**
  - **Payments:** $NODL is used to pay for services on the Nodle Network.
  - **Staking:** Staking is not a technical necessity as long as Nodle is operating a parachain on Polkadot.
  - **Governance:** $NODL holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Nodle has several APIs you can use to connect with the Nodle Network or the services built on it.
- **User Perspective:**
  - **Developers:** Integrate the Nodle SDK into apps to connect to surrounding BLE-enabled smart devices and earn NODL tokens.
  - **Providers:** Monetize idle computing resources by renting them out on the Nodle marketplace.

## How It Works
1. **Resource Aggregation:**
   - Users download the Nodle app and enable Bluetooth and location sharing, turning their smartphones into nodes of the Nodle Network.
2. **Task Allocation:**
   - The Nodle app connects to IoT devices and securely transfers data from Bluetooth to LTE to the company that owns the device.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $NODL are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Staking is not a technical necessity as long as Nodle is operating a parachain on Polkadot.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $NODL, ensuring network integrity.

## Tokenomics
- **Total Supply:** 7.36B
- **Distribution:**
  - 60% allocated as network rewards, 24% to the treasury under control of the Nodle governance council of token holders, and the remaining for other purposes.

## Documentation
For detailed documentation, visit [Nodle Docs](https://docs.nodle.com).

## Additional Resources
- [Official Website](https://www.nodle.com)
- [Community Link](https://discord.com/invite/N5nTUt8RWJ)
- [GitHub Repository](https://github.com/nodlecode)

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Nodle is designed to be user-friendly, with a straightforward interface (Nodle App) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $NODL is the primary currency for purchasing services on the Nodle Network. Users can also pay with USDC, and credit card payments are now supported for mainstream accessibility.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $NODL is the native token, users can trade it on major exchanges like Gate.io. However, automatic token switching (e.g., ETH to NODL) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $NODL is not required to participate as a provider, and rewards are distributed based on resource contribution and availability. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Nodle exists to create a decentralized network that leverages smartphones to provide IoT connectivity and services, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized cloud providers.

6. **Is it geo-aware?**
   Nodle does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Nodle is highly cost-effective, offering computing resources at competitive rates. Dynamic pricing ensures competitive rates.

