---
title: Pollum
description: Detailed information about Pollum
sidebar_position: 2
---

Pollum is a Web3 Software Studio and a Blockchain Venture Builder, leading with deep blockchain projects on DAOs, DeFi & NFTs like DEXes, Lending Protocols, Yield Aggregators, Stablecoins, Wallets, Token Marketplaces; and Web2.5 projects like Assets Tokenization, Real Estate, Bond markets tokenization, RPC providers and scalability solutions.

## Key Features
- **Currency:** $PSYS (native token).
- **Buying Currency:** $PSYS is available on major exchanges like KuCoin.
- **Utility:**
  - **Payments:** $PSYS is used to pay for transaction fees and participate in governance.
  - **Staking:** Stake $PSYS to secure the network, earn rewards, and participate in governance.
  - **Governance:** $PSYS holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. Pollum integrates with various blockchain ecosystems for seamless deployment of applications.
- **User Perspective:**
  - **Developers:** Deploy applications on a decentralized cloud, benefiting from lower costs and greater flexibility.
  - **Providers:** Monetize idle computing resources by renting them out on the Pollum marketplace.

## How It Works
1. **Resource Aggregation:**
   - Providers register their computing resources (e.g., GPUs, CPUs) on the Pollum Network, which are pooled into a global marketplace.
2. **Task Allocation:**
   - Users submit compute jobs, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Jobs run on distributed nodes, with results validated via blockchain. Payments in $PSYS are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $PSYS to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $PSYS, ensuring network integrity.


## Documentation
For detailed documentation, visit [Pollum Docs](https://github.com/Pollum-io/rollux-docs).

## Additional Resources
- [Official Website](https://pollum.io/)
- [Community Link](https://x.com/pollum_io)
- [GitHub Repository](https://github.com/Pollum-io)

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, Pollum is designed to be user-friendly, with a straightforward interface and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $PSYS is the primary currency for participating in the Pollum ecosystem. Users can also pay with other accepted tokens through external exchanges.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $PSYS is the native token, users can trade it on major exchanges like KuCoin. However, automatic token switching (e.g., ETH to PSYS) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by renting out idle computing resources. Staking $PSYS is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   Pollum exists to democratize access to blockchain technology, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized solutions.

6. **Is it geo-aware?**
   Pollum does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   Pollum is highly cost-effective, offering computing resources at competitive rates. Dynamic pricing ensures competitive rates and efficient resource utilization.

