---
title: World Mobile
description: Detailed information about World Mobile
sidebar_position: 4
---

# World Mobile

## Overview

World Mobile is a pioneering mobile network built on blockchain technology and the sharing economy. It aims to provide universal, affordable, and high-quality connectivity to under-connected communities across the world. By leveraging decentralized wireless infrastructure, renewable energy, and a community-driven approach, World Mobile is disrupting the traditional telecom industry and activating a global sharing economy.

## Key Features
- **Currency:** $WMTX (native token).
- **Buying Currency:** $WMTX is available on major exchanges like Gate.io.
- **Utility:**
  - **Payments:** $WMTX is used to pay for calls, texts, data, and other network services.
  - **Staking:** Stake $WMTX to secure the network, earn rewards, and participate in governance.
  - **Governance:** $WMTX holders can vote on protocol upgrades and ecosystem decisions.
- **Automation:**
  - Smart contracts automate resource allocation, payments, and reward distribution.
  - Dynamic pricing ensures cost efficiency by allowing providers to compete for workloads.
- **API:** Yes. World Mobile integrates with various applications for seamless deployment of services.
- **User Perspective:**
  - **Users:** Access affordable, reliable internet services through the World Mobile app.
  - **Providers:** Earn passive income by operating AirNodes and providing mobile connectivity.

## How It Works
1. **Resource Aggregation:**
   - Providers register their wireless infrastructure (e.g., AirNodes) on the World Mobile network, creating a global pool of connectivity resources.
2. **Task Allocation:**
   - Users submit requests for mobile services, and the platform matches them with the most cost-effective and suitable resources.
3. **Execution & Payment:**
   - Services run on decentralized nodes, with results validated via blockchain. Payments in $WMTX are automated through smart contracts.

## Staking
- **Staking Requirements:**
  - Providers must stake $WMTX to participate in the network, with the amount influencing their reputation and governance power.
  - No minimum stake for users deploying applications.
- **Rewards:**
  - **Block Rewards:** Distributed to stakers based on their contribution to network security.
  - **Slashing:** Malicious actors lose staked $WMTX, ensuring network integrity.

## Documentation
For detailed documentation, visit [World Mobile Docs](https://docs.worldmobile.io).

## Additional Resources
- [Official Website](https://worldmobile.io)
- [Community Link](https://discord.com/invite/worldmobile)
- [GitHub Repository](https://github.com/worldmobilegroup)

## Tokenomics
- **Total Supply:** 2 billion WMTX.
- **Max Supply:** 2 billion WMTX.
- **Distribution:**
  - The tokenomics of WMTX is designed to incentivize good actors, create trust, and build a strong long-term ecosystem. The distribution includes network revenue used to purchase WMTX from open markets, which is then allocated to operators and stakers as rewards.

## Ecosystem Components
| Product       | Functionality                                                                 |
| - |-|
| **AirNode**  | Decentralized wireless infrastructure providing mobile connectivity. |
| **EarthNode** | Processes transactions and services for customers, earning WMTX rewards. |
| **World Mobile App** | Manages data bundles, web3 assets, and more, providing a user-friendly interface for network interaction. |

## FAQ

1. **Is it usable by the average DePIN user?**
   Yes, World Mobile is designed to be user-friendly, with a straightforward interface (World Mobile App) and comprehensive documentation. It caters to both technical and non-technical users, making it accessible for the average DePIN user.

2. **Can I pay with tokens to use the DePIN product offered by the project?**
   Yes, $WMTX is the primary currency for purchasing mobile services on the World Mobile network. Users can also pay with local currency, which is converted to $WMTX within the ecosystem.

3. **Can tokens be automatically switched from other standard tokens (e.g. ETH, BTC)?**
   While $WMTX is the native token, users can trade it on major exchanges like Gate.io. However, automatic token switching (e.g., ETH to WMTX) is not natively supported on the platform but can be done through external exchanges.

4. **If I would provide the service, what is my ROI, do we need to stake, etc.?**
   Providers can earn passive income by operating AirNodes and staking $WMTX. Staking $WMTX is required to participate as a provider, and rewards are distributed based on resource contribution and staking amount. ROI depends on resource utilization and market demand.

5. **Why does the project exist, why do the people and the planet need it?**
   World Mobile exists to democratize mobile connectivity, reducing costs and increasing accessibility. It promotes sustainability by utilizing underutilized resources, reducing waste, and offering a decentralized alternative to energy-intensive centralized mobile providers.

6. **Is it geo-aware?**
   World Mobile does not explicitly mention geo-fencing, but its decentralized nature allows users to deploy resources globally, ensuring flexibility and compliance with local regulations.

7. **Is it cost-effective?**
   World Mobile is highly cost-effective, offering mobile services at up to 12 times lower costs compared to traditional mobile networks. Dynamic pricing ensures competitive rates.